Home > Error Could > Error Could Not Open File /var/lib/pacman/local

Error Could Not Open File /var/lib/pacman/local

Found an outdated or broken package? check what package owns /usr/lib/libguile-2.0.so.22.7.2-gdb.scmby executing$ pacman -Qoo /usr/lib/libguile-2.0.so.22.7.2-gdb.scmthe other onemaybe you'll have to reinstall android-ndk to fix this Taiwan Factsheet Offline #3 2014-11-27 15:41:56 NoSavvy Member From: Dorset,UK Registered: 2011-12-13 what else do I have to do? Terms Privacy Security Status Help You can't perform that action at this time. check over here

I understand that I can withdraw my consent at any time. Please refer to our Privacy Policy or Contact Us for more details You seem to have CSS turned off. error: could not open file /var/lib/pacman/sync/apricity-core.db: Unrecognized archive format ... From: Wayne Stambaugh - 2015-02-10 20:22:10 On 2/10/2015 2:57 PM, Ray Donnelly wrote: > On Tue, Feb 10, 2015 at 7:56 PM, Jon wrote: >> No change in errors https://bbs.archlinux.org/viewtopic.php?id=76975

habutre closed this Aug 9, 2016 Sign up for free to join this conversation on GitHub. error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file On Manjaro Linux, an Arch Linux port (self.linuxquestions)submitted 12 months ago * by majikchickenSo, I've been trying to build a cross-compiler, but for some reason I can't install binutils. How do I solve that?Edit2: dmesg told me it had errors and told me to run e2fsck so I did and now the files are not corrupt anymore.

My RPi shut itself down last night for no apparent reason while I was alseep but pacman wasn't running by then. Latitude E6500 Intel Mobile 4 Series Chipset Integrated Graphics [8086:2a42] {i915 anarch | , last edited by Quote Reply Like 0 Wyn Moderator @anarch said: @AntergosThankYou said: Updating with yaourt -Syua jump to contentmy subredditsannouncementsArtAskRedditaskscienceawwblogbookscreepydataisbeautifulDIYDocumentariesEarthPornEestieuropeexplainlikeimfivefoodfunnyFuturologygadgetsgamingGetMotivatedgifshistoryIAmAInternetIsBeautifulJokesLifeProTipslistentothismildlyinterestingmoviesMusicnewsnosleepnottheonionOldSchoolCoolpersonalfinancephilosophyphotoshopbattlespicsscienceShowerthoughtsspacesportstelevisiontifutodayilearnedTwoXChromosomesUpliftingNewsvideosworldnewsWritingPromptsedit subscriptionsfront-all-random|AskReddit-funny-pics-worldnews-news-gifs-todayilearned-gaming-movies-videos-aww-Showerthoughts-IAmA-mildlyinteresting-Jokes-gadgets-nottheonion-television-tifu-OldSchoolCool-LifeProTips-Futurology-europe-explainlikeimfive-space-sports-science-TwoXChromosomes-DIY-EarthPorn-personalfinance-food-photoshopbattles-WritingPrompts-dataisbeautiful-creepy-nosleep-books-Music-Art-UpliftingNews-GetMotivated-history-Documentaries-InternetIsBeautiful-askscience-listentothis-philosophy-Eesti-announcements-blogmore »linuxquestionscommentsWant to join? Log in or sign up in seconds.|Englishlimit my search to /r/linuxquestionsuse the following search parameters to narrow your results:subreddit:subredditfind submissions in "subreddit"author:usernamefind submissions by "username"site:example.comfind permalinkembedsaveparentgive goldaboutblogaboutsource codeadvertisejobshelpsite rulesFAQwikireddiquettetransparencycontact usapps & toolsReddit for iPhoneReddit for Androidmobile websitebuttons<3reddit goldredditgiftsUse of this site constitutes acceptance of our User Agreement and Privacy Policy (updated). © 2016 reddit inc.

Topics: Active | Unanswered Index »Pacman/Packages »[SOLVED] Pacman message after interrupted installation... Note you need to run the "umount" command in order to unmount, if you type "unmount", there is no such command. it all just freeze the system, I guess it was a hardware problem. http://bbs.archbang.org/viewtopic.php?id=66 permalinkembedsaveparentgive gold[–]Salastil 1 point2 points3 points 12 months ago(1 child)Don't use Manjaro.

To enable, uncomment the# repo name header and Include lines. All Rights Reserved. http://goparallel.sourceforge.net/ >>>> _______________________________________________ >>>> Msys2-users mailing list >>>> [email protected] >>>> https://lists.sourceforge.net/lists/listinfo/msys2-users >>> >>> ------------------------------------------------------------------------------ >>> Dive into the World of Parallel Programming. Posts: 48Joined: Sat Sep 10, 2011 8:28 pm by pepedog » Tue Sep 18, 2012 6:57 pm Can you trypacman -Syy(answer y to both)pacman -Syy Posts: 1030Joined: Fri Oct 07, 2011

Paste some output. Sign up for the SourceForge newsletter: I agree to receive quotes, newsletters and other information from sourceforge.net and its partners regarding IT services and products. created by [deleted]a community for 7 yearsmessage the moderatorsMODERATORSapersonabout moderation team »discussions in /r/linuxquestions<>X6 · 4 comments I'm at my wits end trying to resolve this one: glibc, glibc-common, libx264, or ldconfig issue when updating7 · 2 comments compton badbodh 2016-09-25 04:07:19 UTC #4 -Scc will clear corrupt files from cache.

persists Board footer Jump to Announcements Introductions FAQs, Tips & Tutorials Upcoming Changes to the Arch System Installation Pacman/Packages Openbox SystemD free projects Hardware & Multimedia Spanish section Espagnol Feedback ArchBang check my blog error: could not open file /var/lib/pacman/sync/apricity-core.db: Unrecognized archive format Apricity-core.db content permalinkembedsaveparent[–]m1ss1ontomars2k4 2 points3 points4 points 12 months ago(3 children)You need 4 spaces in front of your terminal output or it is unreadable. I get the same response either whether I run pacman -Syyu or pacman-db-upgrade pacman -Syu the only difference is with pacman -Syyu, it reloads the database and I see this: $

ldconfig: /usr/lib/libguile-2.0.so.22.7.2-gdb.scm is not an ELF file - it has the wrong magic bytes at the start.The second error is there since the latest update.Moderator edit: Improved and specified subject to No, thanks Skip to content Ignore Learn more Please note that GitHub no longer supports old versions of Firefox. Topics: Active | Unanswered Announcement Check the FAQ before posting. this content I never told pacman to install binutils before I got these errors, but it behaves as if it's been installed.

http://goparallel.sourceforge.net/ >>> _______________________________________________ >>> Msys2-users mailing list >>> [email protected] >>> https://lists.sourceforge.net/lists/listinfo/msys2-users >>> > View entire thread SourceForge About Site Status @sfnet_ops Powered by Apache Allura™ Find and Develop Software Create a mingw32 635.0 B 0.00B/s 00:00 [######################] 100% alpmtmp.QmTl2u 635.0 B 0.00B/s 00:00 [######################] 100% mingw64 635.0 B 620K/s 00:00 [######################] 100% alpmtmp.DUuX1n 635.0 B 0.00B/s 00:00 [######################] 100% msys 635.0 B Invalid or corrupt package Technical Issues and Assistance joku2 2016-09-23 09:12:13 UTC #1 Fresh install.

Re: [Msys2-users] Unrecognized archive format.

I didn’t expect that my laptop could run at such a cool temperature, so quietly and so responsively, and in such a pleasant (Gnome) GUI, and with an ease to install! Please don't fill out this field. Board index The team • Delete all board cookies • All times are UTC Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group © Arch Linux ARM Arch Linux looking for inter-conflicts...

Offline #4 2014-11-27 15:56:55 alterechtschreibung Member Registered: 2014-02-21 Posts: 55 Re: error: could not open file /var/lib/pacman/local/android-ndk-r9d-1/... $ pacman -Qoo /usr/lib/libguile-2.0.so.22.7.2-gdb.scm error: could not open file /var/lib/pacman/local/android-ndk-r9d-1/files: No such file or It looks like that file never got written during the upgrade crash... Antergos is nearly stock Arch Linux except for including a graphical installer. http://strobelfilms.com/error-could/error-could-not-open-file-tifa-t09.html Personal Open source Business Explore Sign up Sign in Pricing Blog Support Search GitHub This repository Watch 33 Star 370 Fork 43 Apricity-OS/apricity-build Code Issues 106 Pull requests 0 Projects

How did you get it to do so? Take a >>> look and join the conversation now. See :- http://chakraos.org/forum/viewtopic.php?id=13557 Asus M/Brd M4A78LT-M, AMD Phenom IIX4 B60 CPU. 6gb Ram, Samsung 250gb HD, WD 500gb HD. You can potentially help others having the same problem!

gawk-4.1.3-1-x86_64 961.9 KiB 662K/s 00:01 [##################################] 100% m4-1.4.17-1-x86_64 165.8 KiB 753K/s 00:00 [##################################] 100% autoconf-2.69-2-any 583.7 KiB 755K/s 00:01 [##################################] 100% automake-1.15-1-any 585.2 KiB 744K/s 00:01 [##################################] 100% bison-3.0.4-1-x86_64 557.8 KiB Edit: I did get it fixed. Did you unmount the partition? looking for conflicting packages...

I didn't want to clean the cache, but... error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file But can you try
yaourt -Syyua
if not, then manually reinstall each selected package with
yaourt -S packagename
ex: "yaourt -S zvbi zita-resampler zita-alsa-pcmi zeromq". NoScript).

Take >>>> a >>>> look and join the conversation now. I realize that that may by no means be the recommended practice. @anarch Thanks for the tip - very useful. There are some very suspicious looking db files being downloaded. > >> ... >> >> On 2/10/15, Ray Donnelly wrote: >>> On Tue, Feb 10, 2015 at 5:57 PM, Wayne Alternatively, try adding "--force" to pacman command line permalinkembedsavegive gold[–]majikchicken[S] 0 points1 point2 points 12 months ago(1 child)I get the exact same thing.

Then you may try -Syu again. You seem to have CSS turned off. The Go Parallel Website, >>> sponsored by Intel and developed in partnership with Slashdot Media, is >>> your >>> hub for all things parallel software development, from weekly thought >>> leadership You seem to have CSS turned off.

I have to reapeat the process several times but using find to find all binutil files and deleting them allowed me to reinstall. 9 commentsshareall 9 commentssorted by: besttopnewcontroversialoldrandomq&alive (beta)[–]wk4327 2 points3 points4 I'm on an extremely slow internet connection so I'd rather not do that but I may have too. Thanks! Latitude E6500 Intel Mobile 4 Series Chipset Integrated Graphics [8086:2a42] {i915 anarch | , last edited by Quote Reply Like 1 Wyn Moderator @anarch I believe antergos.info is the source of